Subject: Re: possible lockdep crash

From: "Denys Fedoryshchenko" <[email-masked]>
Date: Fri, 21 Mar 2008 17:23:30 +0200

I have very strange lockups on this machine, and i tried to catch them. But 
seems it doesn't help me, till now lockdep catch only ifb false-positive.

I will try to compile and run now without lockdep.

On Fri, 21 Mar 2008 04:04:08 -0700 (PDT), David Miller wrote
> From: "Denys Fedoryshchenko" <[email-masked]>
> Date: Fri, 21 Mar 2008 12:54:50 +0200
> 
> > Let me know if i can improve output to help debugging.
> > If possible it must be minimal risk to hang, cause router is in very 
> > difficult to reach area.
> 
> Can you disable lockdep and see if the problem persists?
> 
> It's killing your routing performance anyways, I have no
> idea why you have it enabled.
> --
> To unsubscribe from this list: send the line "unsubscribe netdev" in
> the body of a message to [email-masked]
> More majordomo info at  http://vger.kernel.org/majordomo-info.html

--
Denys Fedoryshchenko
Technical Manager
Virtual ISP S.A.L.